@font-face {
    font-family: 'Roboto Regular';
    font-display: swap;
    src: url(https://awards.infcdn.net/fonts/Roboto-Regular.woff2);
}

@font-face {
    font-family: 'Roboto Bold';
    font-display: swap;
    src: url(https://awards.infcdn.net/fonts/Roboto-Bold.woff2);
}

#r_sred a {
    border: none;
}

#r_sred {
    margin: 0 !important;
    width: 100%;
}

#r_sred > p {margin-bottom: 0;}

#r_sred > p:empty {display: none;}

#r_sred {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    width: 190px;
    padding: 72px 10px 0;
    font: 16px/1.2 'Roboto Regular', 'Helvetica Neue', 'Arial', sans-serif;
    color: #fff;
    text-align: left;
    background: #600807 url("https://awards.infcdn.net/img/r-sun.svg") no-repeat -8px -6px;
    background-size: 250px;
    border: 6px solid #aba79e;
    border-radius: 10px;
    box-sizing: border-box;
}

#r_sred .r_sred_heading__link, #r_sred .r_sred__rest-link,
#r_sred .r_sred_headinglink, #r_sred .r_sred_rest-link {
    text-decoration: none !important;
    color: #E0E5C5 !important;
}

#r_sred .r_sred_heading__link, #r_sred .r_sred_headinglink {
    font-size: 18px;
    position: absolute;
    right: 23px;
    top: 9px;
    max-width: 148px;
    display: block;
    letter-spacing: .5px;
}

#r_sred .r_sred_heading__link span, #r_sred .r_sred_headinglink span {
    position: absolute;
    color: #fff;
    right: -2px;
    font-size: 16px;
    bottom: 0;
}

#r_sred .r_sred__type, #r_sred .r_sredtype {
    text-transform: uppercase;
    font-size: 27px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    line-height: 1;
}

#r_sred .r_sred__rest-link, #r_sred .r_sred_rest-link {
    margin: 0 0 7px;
    font-size: 14px;
    letter-spacing: 0.2px;
    display: table;
}

#r_sred.sred__recommended .r_sred__type {
    font-size: 16px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 7px 0 5px;
}

#r_sred.f24 .r_sred__type {font-size: 24px;}
#r_sred.f20 .r_sred__type {font-size: 20px;}
#r_sred.f19 .r_sred__type {font-size: 19px;}
#r_sred.f18 .r_sred__type {font-size: 18px;}